Kirjoittaja Aihe: Ubuntu 10.04 ja Opit (wsoy)(Ehkä ratkesikin)  (Luettu 2891 kertaa)

TimOlli

  • Käyttäjä
  • Viestejä: 237
    • Profiili
Ubuntu 10.04 ja Opit (wsoy)(Ehkä ratkesikin)
« : 07.09.10 - klo:18.23 »
Hei

Onko tosiaan niin, ettei Ubuntulla voi tehdä Opit -tehtäviä?

Kovasti monet koulut ovat ostaneet tuon Opit:in, joten on kummaa, ettei sitä voi kaikilla koneilla käyttää. Kyseessähän on selaimella käytettävä ohjelma. Mitään ei asenneta koneelle, joten luulisi olevan yhden tekevää millä koneella/käyttiksellä sitä käyttää.

Ongelman aiheuttaa ainakin shockwave ja ties mikä???

Ideoita?

Muksun pitäisi tehdä tehtäviä, mutta milläs teet. Taasko täytyy käydä keskustelua Win vs Lin... äh.

Timo
« Viimeksi muokattu: 31.10.10 - klo:10.53 kirjoittanut TimOlli »

Traien

  • Käyttäjä
  • Viestejä: 40
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)
« Vastaus #1 : 07.09.10 - klo:18.44 »
Onko tosiaan niin, ettei Ubuntulla voi tehdä Opit -tehtäviä?

Ongelman aiheuttaa ainakin shockwave ja ties mikä???

Itse opettajana olin taannoin yhdeydessä WSOY:n verkkopalvelujen tukeen, ja kuulemma ovat palveluitaan uudistamassa siten, että vähitellen poistavat Shockwavea-käyttävät sovellukset - voi vain mennä aikaa. Shockwave on kyllä vaivan kanssa mahdollista saada toimimaan Linuxissakin, muistaakseni piti asentaa wine sekä siihen Firefoxin Windows-versio, ja tätä Windows-version pluginia sai jollain kepulikonstilla käytettyä Linuxinkin Firefoxista käsin. Täältä löytyy ohjeita: https://help.ubuntu.com/community/Shockwave

Shockwaven lisäksi tarvittiin joissakin tehtävissä myös Javaa.

TimOlli

  • Käyttäjä
  • Viestejä: 237
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)
« Vastaus #2 : 07.09.10 - klo:19.15 »
Tätä hieman pelkäsinkin.

Olen aiemmin yritellyt leikkiä tuon winen kanssa ja sain homman sekaisin. Onneksi ystävät täällä auttoivat minut taas jaloilleni. En aio tehdä sitä uudelleen.

Sikäli kun joku keksii tai tietää jonkun poppakonstin tähän, olisin kiitollinen. Uskoisin etten ole ainoa.

Olen ilmoittanut Opitin käyttäjätukeen tilanteen ja odottelen vastausta.

Harmi tämä kaikki. Tuskin tämä mitenkään tarkoituksellista on, mutta ajaahan tämä ihmisiä pois Ubuntun parista. Gates hykertelee...

rob

  • Käyttäjä
  • Viestejä: 234
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)
« Vastaus #3 : 07.09.10 - klo:19.57 »
Et ole ainoa joka tuskaillut saman tilanteen kanssa :(

ilkkak

  • Käyttäjä
  • Viestejä: 402
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)
« Vastaus #4 : 07.09.10 - klo:21.27 »
Et ole ainoa joka tuskaillut saman tilanteen kanssa :(


Palautetta vaan WSOY:lle.

TimOlli

  • Käyttäjä
  • Viestejä: 237
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)
« Vastaus #5 : 09.09.10 - klo:15.35 »
Hiukan kyllä on ihmeteltävä, ettei tälle shockwavelle ole Linux -versiota. Kaikkeen muuhun tuntuu olevan muunnokset ja käännökset, muttei tähän.
Onko tämä jotenkin suojattua tai muuten vaan vaikeaa???

Epätietoinen... okei, hiukan kiukkuinenkin
Timo

Tomin

  • Palvelimen ylläpitäjä
  • Käyttäjä / moderaattori+
  • Viestejä: 11281
    • Profiili
    • Tomin kotisivut
Vs: Ubuntu 10.04 ja Opit (wsoy)
« Vastaus #6 : 09.09.10 - klo:17.29 »
Hiukan kyllä on ihmeteltävä, ettei tälle shockwavelle ole Linux -versiota. Kaikkeen muuhun tuntuu olevan muunnokset ja käännökset, muttei tähän.
Onko tämä jotenkin suojattua tai muuten vaan vaikeaa???

Epätietoinen... okei, hiukan kiukkuinenkin
Timo

Adobe ei ole julkistanut Shockwavesta speksejä yhtä paljoa kuin Flashistään, eikä myöskään tarjoa omaa Shockwaveaan muille kuin Windowsille (Intel Mäkeillekään ei taida enää olla?).

Muutenkin Shockwave on kuoleva tekniikka (en tiedä mitään uutta missä olisi käytössä).
Automaattinen allekirjoitus:
Lisäisitkö [RATKAISTU] ketjun ensimmäisen viestin aiheeseen ongelman ratkettua, kiitos.

TimOlli

  • Käyttäjä
  • Viestejä: 237
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)(Ei ratkennut)
« Vastaus #7 : 30.10.10 - klo:10.37 »
Oli pakko palata aiheeseen, koska kuulin erään WSOY:n Opit -lobbarin kertoneen ja mainostaneen opettajille Hyvinkäällä Opitin toimivan kaikissa käyttiksissä ja työympäristöissä!!! Oli kuulemma maininnut vielä Linuxinkin!
En ollut itse paikalla, mutta näin minulle kerrottiin.

Jos nyt joku WSOY:lla töissä oleva ja/tai muuten vaan asialle jotakin voiva ihminen tämän lukee, kertokoon eteenpäin, ettei Opittia saa Linuxissa(Ubuntu) toimimaan kunnolla(shockwaven puute) tai sitten kirjoittakoot tähän ohjeet ja/tai oikaisun, niin pyydän kauniisti anteeksi negatiivis-sävytteistä viestintääni.
« Viimeksi muokattu: 30.10.10 - klo:10.52 kirjoittanut TimOlli »

valtsu68

  • Käyttäjä
  • Viestejä: 453
  • Aloitteleva peruskäyttäjä
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)(Ei ratkennut)
« Vastaus #8 : 30.10.10 - klo:11.40 »
Hei

Onko tosiaan niin, ettei Ubuntulla voi tehdä Opit -tehtäviä?


Ainakin 6. luokan matematiikan -- perusluvut -- laskujärjestys toimii 10.04:ssä. Firefoxilla. Epiphany ja Chrome ei toiminut.

Mikä ei toimi?
« Viimeksi muokattu: 30.10.10 - klo:12.41 kirjoittanut valtsu68 »

Asmo Koskinen

  • Käyttäjä
  • Viestejä: 4443
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)(Ei ratkennut)
« Vastaus #9 : 30.10.10 - klo:13.21 »
Olethan käynyt tällä sivulla tarkistamassa oman koneesi?

https://opit.wsoy.fi/login/test_0.htm?ml=0

Tämä kotikone täyttää vaatimukset (ei tietenkään Shockwave) Flashin ja Javan osalta.

Koodia: [Valitse]
User agent: Mozilla/5.0 (X11; U; Linux x86_64; fi-FI; rv:1.9.2.12) Gecko/20101027 Ubuntu/10.10 (maverick) Firefox/3.6.12

Browser type and version Firefox 3.6.12
Browser build
Platform UNIX
Cookies supported True
Cookies enabled Enabled
JavaScript supported True
JavaScript enabled True
ActiveX enabled False
VBScript enabled False
Java applets supported True
Java applets enabled
Java Version 1.6.0_22
Java Vendor Sun Microsystems Inc.
Screen size 1920 x 1080
Browser size 1920 x 894
Connection type Not detectable with this browser
Connection speed 2167654 bits/sec (264.61 KBytes/sec)
Color depth  16.77 Million Colors (24-bit True Color)
Flash Version 10 (version 10.1 r85)
Shockwave Not installed
MediaPlayer Installed (build Not tested or result unavailable)
RealPlayerNot installed
Acrobat Not tested by default
QuickTime Installed (version 2.32.0)
Browser time la 30. lokakuuta 2010 13.15.52
Time zone diff No difference
Firewall False
Proxy
Proxystring

Ystävällisin terveisin Asmo Koskinen.

TimOlli

  • Käyttäjä
  • Viestejä: 237
    • Profiili
Vs: Ubuntu 10.04 ja Opit (wsoy)(Ei ratkennut)
« Vastaus #10 : 31.10.10 - klo:10.52 »
No niin.
Nyt kuulostaa hyvältä. Täytyypä kokeilla näitä kunhan ennättää.
Nyt keskityn muuttamaan musiikkihuoneen tietokonettani perus-Ubuntusta (10.04) -Studioksi.

Kiitos.